Subject: Trainer Candidate - Naresh Kumar
From: Naresh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 10:22:37 -0400

| | Tech Support Test

Name | Naresh Kumar
E-mail | [email-masked]
Phone Number | (+91) 7893361467
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Uttam nagar,delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Multiple | Freelancer | NA | 30000
Previous Employer 1 | Evolution careers | Trainer | | 30000
Previous Employer 2 | Amazon | Cce | 22-nov-2012 | 22000

If Selected, how much time do you need to join? | 3 days
Please briefly describe your work experience specifically in training? | I train NHT batches and final year graduates . Specially on voice and accent and customer handeling skills.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation I faced in training  when I was taking a batch for infosys in coimbatore. The agents were hired for north american technical support process and due to the heavy MTI issues no one was able get certified. Which was really a tough situation.
I have got the batch and my kra was to make sure 15 agent get certified out of 40. And I was given only 10 days. It was quite a tough situation where I had to train the agents individually

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is where the agent is doing what is required as per SOP.
Great customer service is agent going extra mile and delighting the customer.

What according to you makes you a good candidate for this position? | My communication skills and I have experience of training more than 70000 individual through out india.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |